Get Tags For Specific Tenant
curl --request GET \
--url https://api.streamkap.com/tags \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"tag_ids": [
"<string>"
]
}
'import requests
url = "https://api.streamkap.com/tags"
payload = { "tag_ids": ["<string>"] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.get(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({tag_ids: ['<string>']})
};
fetch('https://api.streamkap.com/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Tags
Get Tags For Specific Tenant
Get tags by tag_ids and tag_type.
GET
/
tags
Get Tags For Specific Tenant
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Available options:
environment, general, pipelines, transforms, topics, services, sources, users, tenant, destinations Body
application/json
Body model for POST /tags/search requests.
Supports large lists of tag IDs that would exceed URL length limits when using GET. Body parameters take precedence over query parameters when both are provided.
List of tag IDs. Body takes precedence over query params.
Response
Successful Response
The response is of type Response Listtags · object.
Was this page helpful?
⌘I